package client;


import java.util.Date;

public class GpsDto {

    private Date time;
    private String name;
    private SimplePoint location;
    private double gndRate;

    public Date getTime() {
        return time;
    }

    public void setTime(Date time) {
        this.time = time;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public SimplePoint getLocation() {
        return location;
    }

    public void setLocation(SimplePoint location) {
        this.location = location;
    }

    public double getGndRate() {
        return gndRate;
    }

    public void setGndRate(double gndRate) {
        this.gndRate = gndRate;
    }
}
